.autor {max-width: 13cm; padding: 0 0 0 0; font-family: times new roman; font-size: 1em; text-align: left; background-color: white}

.bez-odsazeni {display: none}

blockquote {text-align: left; font-family: times new roman; font-size: 1.2em; max-width: 75%; padding: 0.3cm 0 0.3cm 0; margin-left: auto; margin-right: auto; margin-top: 0; margin-bottom: 0; background-color: white}

.br {display: none}

.clanek {text-decoration: none; color: black}

.dokument {max-width: 13cm; padding: 0 0 0 0; margin: 0 auto 0 auto;}

h1 {max-width: 13cm; text-align: center; font-family: times new roman; font-size: 1.4em; padding: 0 0 0.5em 0; margin: 0 0 0 0; border: solid; border-width: 0px 0 1px 0; border-color: #black}

h2 {max-width: 13cm; text-align: left; font-family: times new roman; font-size: 1.3em; padding: 0.6cm 0 0 0; margin: 0 0 0.3cm 0; border: solid; border-width: 0 0 1px 0}

.h2-linka {display: none}

.h2-cz {text-align: left; font-family: times new roman; text-align-last: left; background-color: white}

.h2-en {text-align: left; font-family: times new roman; padding: 0 0 0 0; margin: 0 0 0 0; text-align-last: left; background-color: white}

.h2-prvni {max-width: 13cm; text-align: left; font-family: times new roman; padding: 1.2cm 0cm 0cm 0cm; margin: 0 0 0.3cm 0}

.h2-prvni-p {max-width: 13cm; text-align: left; font-family: times new roman; padding: 0 0 0 0; margin: 0 0 0.3cm 0}

.h2-prvni-linka {display: none}

.h2-resjtrik {max-width: 13cm; text-align: left; font-family: times new roman; padding: 0.6cm 0 0 0; margin: 0 0 0.3cm 0}
.h2-rejstrik-prvni {max-width: 13cm; text-align: left; font-family: times new roman; padding: 1.2cm 0cm 0cm 0cm; margin: 0 0 0.3cm 0}

h3 {max-width: 13cm; text-align: left; font-family: times new roman; font-size: 1em; padding: 1cm 0 0 0; margin: 0 0 0.3cm 0}

.h3-linka {display: none}

.h3-prvni {max-width: 13cm; text-align: left; font-family: times new roman}

.h3-prvni-linka {display: none}

.href-c {text-decoration: none; color: black}

.href-ex {text-decoration: none; color: black; font-weight: bold}

.id {width: min-content; font-family: times new roman; font-size: 1em; text-align: left; text-align-last: left; font-weight: bold; box-sizing: border-box; padding: 0 10px 0 4px; margin: 0 0 0 0; font-weight: bold; border: solid; border-width: 1px 1px 0 1px; border-color: #black; background-color: white}

.id-t {width: min-content; font-family: times new roman; font-size: 1em; text-align: left; text-align-last: left; font-weight: bold; padding: 0 10px 0 0; margin: 0 0 0 0; font-weight: bold; border: solid; border-width: 1px 1px 0 1px; border-color: #black; background-color: white}

.id-obsah {width: 100%; font-family: times new roman; font-size: 1em; text-align: center; padding: 0 0 0 0; margin: 0 0 0 0; font-weight: bold}

.id-v {width: min-content; font-family: times new roman; font-size: 1em; text-align: left; text-align-last: left; font-weight: bold; padding: 0 0.08cm 0 0; margin: 0 0 0 0; font-weight: bold; position: relative; top: 1em; background-color: white}

.img-m {max-width: 8.4cm}

.img {max-width: 13cm; padding: 0 0 0 0; margin: 0 0 0 0}

.img-v {max-width: 100%}

.mezera {border-collapse: collapse; background-color: white; margin: 0.3cm 0 0 0}

.mezera-h3 {display: none}

.mezera-neobtekana {clear: both}

.modra {color: #3465a4}

.nazev {width: 100%; font-family: times new roman; font-size: 1em; text-align: left; text-align-last: left; font-weight: bold; padding: 0 0 0 0; margin: 0 0 0 0}

.nazev-t {width: 100%; font-family: times new roman; font-size: 1em; text-align: left; padding: 0 0 0 0; margin: 0 0 0 0; border: solid; border-width: 1px 1px 0 1px; border-color: #black}

.nazev-v {width: 100%; font-family: times new roman; font-size: 1em; text-align: left; text-align-last: left; padding: 0 0 0 0; margin: 0 0 0 0}

.nezobrazovat {display: none}

.obr {width: 100%; font-family: times new roman; font-size: 1em; text-align: left; text-align-last: left; padding: 0 0 0 0; margin: 0 0 0 0}

.obr-m {width: 100%; font-family: times new roman; font-size: 1em; text-align: left; text-align-last: left; padding: 0 0 0 0; margin: 0 0 0 0}

.obr-v {width: 100%; font-family: times new roman; font-size: 1em; text-align: left; text-align-last: left; padding: 0 0 0 0; margin: 0 0 0 0}

.obsah-index-cz {text-align: left; padding: 0 0 0 0; margin: 0 0 0 0}

.obsah-index-en {text-align: left; font-family: times new roman; padding: 0 0 0 0; margin: 0 0 0 0; font-size: 80%}

.obsah-index-h2 {width: 100%; padding: 0 0 0 0; margin: 0 0 0 0; text-align: left; border: solid; border-color: black; border-width: 0cm 0cm 0.03cm 0cm; vertical-align: bottom}

.obsah-strana {text-align: left; font-family: times new roman; font-size: 1em; padding: 0 0 0 0; margin: 0}

.obsah-strana-prilohy {text-align: center; font-family: times new roman; font-size: 1em; padding: 0 0 0 0; margin: 0 0 0 0;  background-color: white; border: solid; border-width: 0cm 0cm 0.05cm 0cm; vertical-align: bottom; border-color: #3465a4}

.obsah-strana-ex {text-align: center; font-family: times new roman; font-size: 1em; padding: 0 0 0 0; margin: 0 0 0 0; background-color: white; border: solid; border-width: 0cm 0cm 0.05cm 0cm; vertical-align: bottom; border-color: #3465a4f}

.obsah-strana-ex-l {width: 100%; text-align: center; font-family: times new roman; font-size: 1em; padding: 0.1em; margin: 0 0 0 0; background-color: white; border: solid; border-width: 3px; border-radius: 9px; vertical-align: center; border-color: #black}

.obsah-strana-ex-p {width: 100%; text-align: center; font-family: times new roman; font-size: 1em; padding: 0.1em; margin: 0 0 0 0; background-color: white; border: solid; border-width: 3px; border-radius: 9px; vertical-align: center; border-color: #black}

.obsah-strana-twitter {text-align: center; text-align-last: center; font-family: times new roman; font-size: 1em; padding: 0 0 0 0; margin: 0 0 0 0; background-color: white; border: none}

.obsahss {display: none}

.odkaz {font-size: 11pt; font-family: times new roman; text-align: right; text-align-last: right; padding: 0 0 0 0; margin: 0 0.3cm 0 0; font-weight: bold; float: left; clear: left}

.odkaz-text {width: 100%; font-family: times new roman; font-size: 1em; text-align: justify; text-align-last: left; padding: 0 0 0.3cm 0; margin: 0}

p {max-width: 13cm; text-align: justify; text-indent: 0.9cm; font-size: 1.2em; font-family: times new roman; width: 100%; padding: 0; margin: 0; text-align-last: left}

.p-zalomeny {max-width: 13cm; text-align: justify; text-indent: 0.9cm; font-size: 1.2em; font-family: times new roman; width: 100%; padding: 0; margin: 0}

.podtrzeni {border-collapse: collapse; margin: 0 0 0.2cm 0; padding: 0 0 0 0; text-align: left}

.podtrzeni-tr {border: solid; border-width: 0 0 3px 0; border-color: #A4BCD4; vertical-align: bottom}

.popisek {width: 100%; font-family: times new roman; font-size: 1em; text-align: justify; text-align-last: left; background-color: white; padding: 0 0 0 0; margin: 0 0 0 0}

.popisek-t {width: 100%; font-family: times new roman; font-size: 1em; text-align: justify; text-align-last: left; box-sizing: border-box; padding: 0 0 0 0; margin: 0}

.popisek-v {width: 100%; font-family: times new roman; font-size: 1em; text-align: left; text-align-last: left; padding: 0 0 0.6cm 0; margin: 0 0 0 0}

.popisek-v-zalomeny {width: 100%; font-family: times new roman; font-size: 1em; text-align: left; text-align-last: left; padding: 0 0 0.6cm 0; margin: 0 0 0 0}

.popisekp {width: 100%; font-family: times new roman; font-size: 1em; text-align: left; text-align-last: left; padding: 0 0 0.6cm 0; margin: 0 0 0 0}

.popisek-v-bez-odsazeni {display: none}

.popisekp-zalomeny {width: 100%; font-size: 1em; font-family: times new roman; text-align: left; text-align-last: left; padding: 0 0 0 0; margin: 0 0 0 0}

.poznamka {text-indent: 0; padding: 0 0 0 0; font-family: times new roman; font-size: 1em; text-align: left; background-color: white; padding: 0 0 0.3cm 0; margin: 0 0 0 0; text-align-last: left}

pre {font-size: 1em; font-family: courier new}

.prezentace {display: none}

.prvni {max-width: 13cm; text-align: justify; text-indent: 0cm; font-family: times new roman; font-size: 1.2em; width: 100%; padding: 0; margin: 0; text-align-last: left}

.prvni-zalomeny {max-width: 13cm; text-align: justify; text-indent: 0cm; font-family: times new roman; font-size: 1.2em; width: 100%; padding: 0; margin: 0; text-align-last: left}

.ram-obsah {max-width: 13cm; padding: 0 0cm 0cm 0; margin: 0 0 0 0; font-weight: bold; vertical-align: bottom}

.rejstrik {font-size: 11pt; font-family: times new roman; text-align: left; padding: 0 0 0 0; margin: 0 0 0 0}

.rejstrik-podkapitola {width: 100%; padding: 0 0 0 0.57cm; margin: 0 0 0 0}

.sloupek-vlevo {padding: 0 0 0 0; margin: 0.3cm 0 0 0}

.sloupek-vpravo {padding: 0 0 0 0; margin: 0.3cm 0 0 0}

.slovo {display: none}

.slovo-k {display: none}

.slovo-obr {display: none}

.slovo-pr {display: none}

.slovo-prvni {display: none}

.strana {background-color: white; padding: 0 0 0 0; margin: 0 0 0 0}

.stranaa4 {padding: 0 0 0 0; margin: 0 auto 0 auto; background-color: white}

.stranaa4-l {max-width: 13cm; padding: 0.3cm 0 0 0; margin: 0 auto 0 auto; background-color: white}

.stranaa4-s {max-width: 13cm; padding: 0.3cm 0 0 0; margin: 0 auto 0 auto; background-color: white}

.stranaa4-L {max-width: 13cm; padding: 0.3cm 0 0 0; margin: 0 auto 0 auto; background-color: white}


.stranaa4-P {max-width: 13cm; padding: 0.3cm 0 0 0; margin: 0 auto 0 auto; background-color: white}



.table {width: 100%; border-collapse: collapse; background-color: white; margin: 0 0 0 0}

.tabulka {border-collapse: collapse; width: 100%; font-family: times new roman; font-size: 1em; text-align: left; margin: 0; padding: 0; border: solid; border-width: 3px}

.tabulka-osnova {display: none}

.tabulka-seznam {border-collapse: collapse; width: 100%; font-size: 11pt; font-family: times new roman;  font-size: 1.2em; text-align: left}

.t20 {margin: 0 0 0 0; padding: 0 0 0 0; border: solid; border-width: 3px 3px 0 3px; vertical-align: top}

.t21 {margin: 0 0 0 0; padding: 0 0 0 0; border: solid; border-width: 3px 3px 1px 3px; vertical-align: top}

.t22 {margin: 0 0 0 0; padding: 0 0 0 0; border: solid; border-width: 3px 0 3px 0; vertical-align: top}

.tr {margin: 0 0 0 0; padding: 0 0 0 0; border: solid; border-width: 1px 3px 1px 3px; vertical-align: top}

.t01 {margin: 0 0 0 0; padding: 0 0 0 0; border: solid; border-width: 0 0 1px 0; vertical-align: top}

.t00 {margin: 0 0 0 0; padding: 0 0 0 0; border: solid; border-width: 0 0 0 0; vertical-align: top}

.t00s {margin: 0 0 0 0; padding: 0 0 0 0; border: solid; border-width: 0 0 0 0; vertical-align: top}

.t10 {margin: 0 0 0 0; padding: 0 0 0 0; border: solid; border-width: 1px 0 0 0; vertical-align: top}

.t11 {margin: 0 0 0 0; padding: 0 0 0 0; border: solid; border-width: 1px 3px 1px 3px; vertical-align: top}

.t02 {margin: 0 0 0 0; padding: 0 0 0 0; border: solid; border-width: 0 0 3px 0; vertical-align: top}

.t12 {margin: 0 0 0 0; padding: 0 0 0 0; border: solid; border-width: 1px 3px 3px 3px; vertical-align: top}

.td1 {width: 5px}

.uloha {width: 100%; font-size: 1em; font-family: times new roman; font-style: italic; text-align: left; text-align-last: left; padding: 0.3cm 0 0 0; margin: 0.3cm 0 0 0}

.uloha-t {width: 100%; font-size: 1em; font-family: times new roman; font-style: italic; text-align: left; text-align-last: left; padding: 0.3cm 0 0 0; margin: 0 0 0 0}

.uloha-v {width: 100%; font-size: 1em; font-family: times new roman; font-style: italic; text-align: left; text-align-last: left; padding: 0.3cm 0 0 0; margin: 0 0 0 0}

.uloha-text {width: 100%; font-family: times new roman; font-size: 1em; text-align: justify; text-align-last: left; box-sizing: border-box; padding: 0; margin: 0 0 0 0}

.uloha-text-bezodsazeni {display: none}

.uloha-text-zalomeny {width: 100%; font-family: times new roman; font-size: 1em; text-align: left; text-align-last: left; padding: 0 0 0 0; margin: 0 0 0 0; clear: both}

.upozorneni {width: 100%; padding: 0 0 0 0; margin: 0 0 0 0; font-size: 0.40cm; font-family: times new roman; font-size: 1.2em; color: white; text-align: left; background-color: black}

.zahlavi {display: none}

.zahlavi-m {font-family: arial; vertical-align: bottom; font-size: 1.2em; max-width: 13cm; padding: 0.2cm 0 0cm 0; margin: 0cm auto 0cm auto; background-color: white; border: solid; border-width: 0px 0 2px 0; border-color: #black}

.zapati {display: none}




